export const nemunas_pakalne = [
  [
      55.2939912,
      21.3797346
  ],
  [
      55.2937352,
      21.3790537
  ],
  [
      55.2942222,
      21.3778157
  ],
  [
      55.2944777,
      21.377343
  ],
  [
      55.2955259,
      21.3729086
  ],
  [
      55.2955839,
      21.3725334
  ],
  [
      55.2956114,
      21.3722464
  ],
  [
      55.2956282,
      21.3718901
  ],
  [
      55.2955959,
      21.3707543
  ],
  [
      55.29542,
      21.3695184
  ],
  [
      55.2952893,
      21.3684679
  ],
  [
      55.2953044,
      21.3674615
  ],
  [
      55.2960483,
      21.3611849
  ],
  [
      55.2961144,
      21.3604543
  ],
  [
      55.296207,
      21.3594307
  ],
  [
      55.2962741,
      21.3586691
  ],
  [
      55.2963505,
      21.3582614
  ],
  [
      55.2964478,
      21.3579653
  ],
  [
      55.2969047,
      21.3571449
  ],
  [
      55.2971931,
      21.3568102
  ],
  [
      55.2974087,
      21.3566092
  ],
  [
      55.2976362,
      21.3565046
  ],
  [
      55.2978683,
      21.3564563
  ],
  [
      55.2979798,
      21.3564268
  ],
  [
      55.2980775,
      21.3563624
  ],
  [
      55.2982281,
      21.3561942
  ],
  [
      55.2984305,
      21.3557823
  ],
  [
      55.2989733,
      21.3537783
  ],
  [
      55.2995965,
      21.3523747
  ],
  [
      55.3002398,
      21.351386
  ],
  [
      55.301084,
      21.3464424
  ],
  [
      55.3011443,
      21.3440059
  ],
  [
      55.3013453,
      21.3432026
  ],
  [
      55.3019836,
      21.3422139
  ],
  [
      55.302672,
      21.3415694
  ],
  [
      55.3058277,
      21.3400599
  ],
  [
      55.3070587,
      21.339848
  ],
  [
      55.3078175,
      21.3393625
  ],
  [
      55.3082537,
      21.3387617
  ],
  [
      55.3086314,
      21.3381354
  ],
  [
      55.3089391,
      21.3374421
  ],
  [
      55.3091489,
      21.3367936
  ],
  [
      55.3096865,
      21.3346307
  ],
  [
      55.3100533,
      21.332
  ],
  [
      55.3102945,
      21.3312409
  ],
  [
      55.3123192,
      21.327851
  ],
  [
      55.3131431,
      21.3260766
  ],
  [
      55.3143388,
      21.3244081
  ],
  [
      55.3147167,
      21.3240685
  ],
  [
      55.3150541,
      21.3238332
  ],
  [
      55.3153353,
      21.3236308
  ],
  [
      55.3155656,
      21.323579
  ],
  [
      55.3158373,
      21.3235944
  ],
  [
      55.3161077,
      21.3235426
  ],
  [
      55.3163434,
      21.3232414
  ],
  [
      55.3165255,
      21.3228602
  ],
  [
      55.3166192,
      21.3224414
  ],
  [
      55.3166433,
      21.3219755
  ],
  [
      55.3166273,
      21.3215661
  ],
  [
      55.3165642,
      21.3212124
  ],
  [
      55.3164184,
      21.3207754
  ],
  [
      55.3162309,
      21.3203672
  ],
  [
      55.3160301,
      21.3200189
  ],
  [
      55.3157554,
      21.3196587
  ],
  [
      55.3156298,
      21.3191732
  ],
  [
      55.3156498,
      21.3188754
  ],
  [
      55.3157705,
      21.31867
  ],
  [
      55.315931,
      21.3184801
  ],
  [
      55.3161934,
      21.3183577
  ],
  [
      55.3164505,
      21.3183059
  ],
  [
      55.3166915,
      21.3181553
  ],
  [
      55.3168656,
      21.3179977
  ],
  [
      55.3169727,
      21.3178189
  ],
  [
      55.317045,
      21.3175224
  ],
  [
      55.3170611,
      21.3171506
  ],
  [
      55.3170207,
      21.3165892
  ],
  [
      55.3168882,
      21.315744
  ],
  [
      55.316748,
      21.3152315
  ],
  [
      55.3165852,
      21.3148921
  ],
  [
      55.316308,
      21.3145121
  ],
  [
      55.3159162,
      21.3138147
  ],
  [
      55.3158753,
      21.3136831
  ],
  [
      55.3158463,
      21.3135114
  ],
  [
      55.3158321,
      21.3133459
  ],
  [
      55.3158372,
      21.3131654
  ],
  [
      55.3158964,
      21.3127802
  ],
  [
      55.3160214,
      21.3122012
  ],
  [
      55.3165475,
      21.3102026
  ],
  [
      55.3168357,
      21.3093993
  ],
  [
      55.3175401,
      21.3079285
  ],
  [
      55.3181574,
      21.3064376
  ],
  [
      55.318693,
      21.3053379
  ],
  [
      55.3192346,
      21.3045493
  ],
  [
      55.3195868,
      21.3042165
  ],
  [
      55.3199465,
      21.3040435
  ],
  [
      55.3204502,
      21.3039103
  ],
  [
      55.3209576,
      21.3037373
  ],
  [
      55.3215067,
      21.3034511
  ],
  [
      55.3219238,
      21.3031418
  ],
  [
      55.3222501,
      21.3027492
  ],
  [
      55.3224811,
      21.3023166
  ],
  [
      55.3226629,
      21.3018573
  ],
  [
      55.3227992,
      21.3013582
  ],
  [
      55.3228674,
      21.3007592
  ],
  [
      55.3228939,
      21.3001735
  ],
  [
      55.3228522,
      21.2996611
  ],
  [
      55.322697,
      21.2990687
  ],
  [
      55.322466,
      21.2986295
  ],
  [
      55.3217179,
      21.2974214
  ],
  [
      55.3204873,
      21.2960531
  ],
  [
      55.3198845,
      21.2951791
  ],
  [
      55.3196589,
      21.2946743
  ],
  [
      55.3195128,
      21.2941992
  ],
  [
      55.3194299,
      21.2937301
  ],
  [
      55.3194025,
      21.2933171
  ],
  [
      55.3194174,
      21.2929545
  ],
  [
      55.3195185,
      21.2925178
  ],
  [
      55.3199247,
      21.2913655
  ],
  [
      55.3200496,
      21.2908816
  ],
  [
      55.3201228,
      21.2904686
  ],
  [
      55.3201381,
      21.2901038
  ],
  [
      55.3201123,
      21.2896664
  ],
  [
      55.3200557,
      21.2891972
  ],
  [
      55.3198192,
      21.2881521
  ],
  [
      55.3190099,
      21.2848042
  ]
]